[package]
name = "fibi"
version = "0.1.0"
authors = [ "" ]
edition = "2021"

[lib]
crate-type = ["cdylib", "rlib"]
name = "fibi"

[dependencies]
futures = "0.3"
form_urlencoded = "1.0"
wasmbus-rpc = "0.8.2"
wasmcloud-interface-httpserver = "0.5"

[profile.release]
# Optimize for small code size
lto = true
opt-level = "s"
